@media (min-width: 1281px) {}


@media (min-width: 1025px) and (max-width: 1280px) {}

@media (min-width: 1024px) and (max-width: 1366px) {}


@media (min-width: 768px) and (max-width: 1024px) {}


@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

/* ........... */

@media (min-width: 481px) and (max-width: 767px) {


    .ul-box {
        flex-direction: column;
        margin-top: 0rem;
    }

    img.vector2Img {
        position: inherit;
        right: 0;
    }

    .HeaderSec {
        background-size: cover;
        background-position: center;
    }

    .sweetGirl {
        left: 0;
        margin-top: 1rem;
    }

    .formHeader h6 {
        text-align: center;
        padding-bottom: 10px;
        font-size: 22px !important;
    }

    .service-cta {
        padding: 16px 0;
    }

    .assi-ul-box ul li {
        flex: 100%;
    }

    ul.quickLinks {
        flex-direction: column;
    }

    ul.quickLinks li {
        flex: 1;
        width: 100%;
    }

    .quickLinks li a.getStarted {
        width: 100%;
        display: flex;
        margin-bottom: 7px;
        justify-content: center;
    }

    .quickLinks li a.whatsappnow {
        justify-content: center;
    }

    .online-btns a {
        flex: 100%;
    }

    .text-box {
        padding-bottom: 1rem;
    }

    .buy-section button {
        width: 100%;
        margin-top: 10px;
    }

    .freeQuote {
        padding-top: 1rem;
    }

    section.services-section,
    section.feature-section,
    section.pricing-section,
    .testomonial-area,
    .steps-section {
        z-index: 0;
    }

    .service-cta div {
        flex-direction: column;
        gap: 21px;
    }

    ul.itemHeader li {
        font-size: 0.8rem;
    }

    .navbar-toggler {
        border: none;
        font-size: 2.3rem;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .topSec ul li a {
        font-size: 0.9rem;
    }

    #cover-spin::after {
        left: 0;
        right: 0;
        margin: auto;
    }

    .navbar-nav {
        align-items: start !important;
    }

    .specialize_sec {
        padding: 0;
    }

    .online-btns {
        padding-bottom: 20px;
    }

    .topSec ul {
        justify-content: center !important;
        gap: 0.5rem !important;
    }

    .ser-cta-img {
        padding-bottom: 20px;
        position: unset;
    }


    .counter-text-bxx {
        font-weight: 700;
    }
}

@media (min-width: 320px) and (max-width: 480px) {

    .ul-box {
        flex-direction: column;
        margin-top: 0rem;
    }

    img.vector2Img {
        position: inherit;
        right: 0;
    }

    .HeaderSec {
        background-size: cover;
        background-position: center;
    }

    .sweetGirl {
        left: 0;
        margin-top: 1rem;
    }

    .formHeader h6 {
        text-align: center;
        padding-bottom: 10px;
        font-size: 22px !important;
    }

    .service-cta {
        padding: 16px 0;
    }

    .assi-ul-box ul li {
        flex: 100%;
    }

    .quickLinks li a.getStarted {
        width: 100%;
        display: flex;
        margin-bottom: 7px;
        justify-content: center;
    }

    .quickLinks li a.whatsappnow {
        justify-content: center;
    }

    ul.quickLinks {
        flex-direction: column;
    }

    ul.quickLinks li {
        flex: 1;
        width: 100%;
    }

    .online-btns a {
        flex: 100%;
    }

    .text-box {
        padding-bottom: 1rem;
    }

    .buy-section button {
        width: 100%;
        margin-top: 10px;
    }

    .freeQuote {
        padding-top: 1rem;
    }

    img.vectorImx {
        display: block;
        margin: 2rem auto;
        bottom: 0;
        left: 0;
    }

    section.services-section,
    section.feature-section,
    section.pricing-section,
    .testomonial-area,
    .steps-section {
        z-index: 0;
    }

    .service-cta div {
        flex-direction: column;
        gap: 21px;
    }

    ul.itemHeader li {
        font-size: 0.8rem;
    }

    .navbar-toggler {
        border: none;
        font-size: 2.3rem;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .topSec ul li a {
        font-size: 0.9rem;
    }

    #cover-spin::after {
        left: 0;
        right: 0;
        margin: auto;
    }

    .navbar-nav {
        align-items: start !important;
    }

    .specialize_sec {
        padding: 0;
    }

    .online-btns {
        padding-bottom: 20px;
    }

    .counter-text-bxx {
        font-weight: 700;
    }

    .topSec ul {
        justify-content: center !important;
        gap: 0.5rem !important;
    }

    .ser-cta-img {
        padding-bottom: 20px;
        position: unset;
    }
}